# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-08 14:05
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0027_auto_20190908_2150'),
    ]

    operations = [
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 8, 22, 5, 32, 371663)),
        ),
    ]
